=== debian/changelog ===
skanpage (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:20:28 +0100

skanpage (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Build depend on libkf6kio-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:06:51 +0100
