=== debian/changelog ===
skanpage (25.04.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on qt6-webengine-dev
    - Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Jun 2025 08:11:06 +0100

skanpage (25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Reinsert id in export dialog. (kde#503277)
  * New upstream release (25.04.2).
    - Ensure correct url decoding when saving multiple images. (kde#503787)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Jun 2025 23:25:06 +0200

skanpage (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:04:43 +0100
