=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
-               extra-cmake-modules (>= 6.0.0~),
-               kquickimageeditor-dev,
-               libkf6config-dev (>= 6.0.0~),
-               libkf6coreaddons-dev (>= 6.0.0~),
-               libkf6crash-dev (>= 6.0.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.9.0~),
+               kquickimageeditor-dev (>= 0.4.0~),
+               libkf6config-dev (>= 6.9.0~),
+               libkf6coreaddons-dev (>= 6.9.0~),
+               libkf6crash-dev (>= 6.9.0~),
                libkf6doctools-dev (>= 6.0.0~),
-               libkf6i18n-dev (>= 6.0.0~),
-               libkf6kio-dev,
-               libkf6purpose-dev (>= 6.0.0~),
-               libkf6xmlgui-dev (>= 6.0.0~),
-               libkirigami-dev (>= 6.0.0~),
-               libksanecore-dev (>= 25.04.1~),
+               libkf6i18n-dev (>= 6.9.0~),
+               libkf6kio-dev (>= 6.9.0~),
+               libkf6purpose-dev (>= 6.9.0~),
+               libkf6xmlgui-dev (>= 6.9.0~),
+               libkirigami-dev (>= 6.9.0~),
+               libksanecore-dev (>= 25.04~),
                libleptonica-dev,
                libtesseract-dev (>= 4~),
                qml6-module-org-kde-kquickimageeditor,
@@ -32,7 +32,7 @@
                qt6-declarative-dev (>= 6.5.0~),
                qt6-pdf-dev (>= 6.5.0~),
                qt6-webengine-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/skanpage
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanpage
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanpage
