=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.9.0~),
                kquickimageeditor-dev (>= 0.4.0~),
                libkf6config-dev (>= 6.9.0~),
@@ -20,7 +20,7 @@
                libkf6purpose-dev (>= 6.9.0~),
                libkf6xmlgui-dev (>= 6.9.0~),
                libkirigami-dev (>= 6.9.0~),
-               libksanecore-dev (>= 25.04~),
+               libksanecore-dev (>= 25.04.3~),
                libleptonica-dev,
                libtesseract-dev (>= 4~),
                qml6-module-org-kde-kquickimageeditor,
