## skanpage 25.08.1

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -35,6 +35,8 @@
     OCRLanguageModel.h
     ImageImport.cpp
     ImageImport.h
+    NameTemplateUtils.h
+    NameTemplateUtils.cpp
     qml.qrc
     )
