## skanpage 25.08.1+p24.04+vstable+git20251001.0049

=== debian/changelog ===
skanpage (25.08.1+p24.04+vstable+git20251001.0049-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 00:49:56 +0000
