## skanpage 25.08.2+p24.04+vstable+git20251012.0431

=== debian/changelog ===
skanpage (25.08.2+p24.04+vstable+git20251012.0431-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:31:59 +0000

skanpage (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:29:01 +0000
