## skanpage 25.08.2+p24.04+vstable+git20251031.1028

=== debian/changelog ===
skanpage (25.08.2+p24.04+vstable+git20251031.1028-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:28:35 +0000
