=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf6purpose-dev (>= 6.9.0~),
                libkf6xmlgui-dev (>= 6.9.0~),
                libkirigami-dev (>= 6.9.0~),
-               libksanecore-dev (>= 25.12.0~),
+               libksanecore-dev (>= 25.12.1~),
                libleptonica-dev,
                libtesseract-dev (>= 4~),
                qml6-module-org-kde-kquickimageeditor,
@@ -39,7 +39,7 @@
 Rules-Requires-Root: no
 
 Package: skanpage
-Architecture: amd64 arm64 armhf
+Architecture: amd64 amd64v3 arm64 armhf
 Depends: qml6-module-qtqml-workerscript,
          ${misc:Depends},
          ${qml6:Depends},
