## skanpage 25.12.1+p24.04+vstable+git20260130.0932

=== debian/changelog ===
skanpage (25.12.1+p24.04+vstable+git20260130.0932-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:32:52 +0000

skanpage (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:18:09 +1000

skanpage (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:29:44 +1000
