=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf6purpose-dev (>= 6.9.0~),
                libkf6xmlgui-dev (>= 6.9.0~),
                libkirigami-dev (>= 6.9.0~),
-               libksanecore-dev (>= 25.12.1~),
+               libksanecore-dev (>= 25.12.2~),
                libleptonica-dev,
                libtesseract-dev (>= 4~),
                qml6-module-org-kde-kquickimageeditor,
